<?xml version="1.0"?>
<!--
Copyright, 2019, Deutsches Zentrum für Luft- und Raumfahrt e.V.
Licensed under GPLv3+, see LICENSE for details.
-->
<rdf:RDF xmlns="http://example.com/ontocode-example/"
     xml:base="http://example.com/ontocode-example/"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
    <owl:Ontology rdf:about="http://example.com/ontocode-example/">
        <rdfs:label xml:lang="en">OnToCode Example</rdfs:label>
    </owl:Ontology>
    <owl:ObjectProperty rdf:about="http://example.com/ontocode-example/P001">
        <rdfs:domain rdf:resource="http://example.com/ontocode-example/C002"/>
        <rdfs:range rdf:resource="http://example.com/ontocode-example/C003"/>
        <rdfs:label xml:lang="en">assigned to</rdfs:label>
    </owl:ObjectProperty>
    <owl:ObjectProperty rdf:about="http://example.com/ontocode-example/P002">
        <rdfs:domain rdf:resource="http://example.com/ontocode-example/C002"/>
        <rdfs:range rdf:resource="http://example.com/ontocode-example/C004"/>
        <rdfs:label xml:lang="en">assigned to</rdfs:label>
    </owl:ObjectProperty>
    <owl:ObjectProperty rdf:about="http://example.com/ontocode-example/P003">
        <rdfs:domain rdf:resource="http://example.com/ontocode-example/C003"/>
        <rdfs:range rdf:resource="http://example.com/ontocode-example/C004"/>
        <rdfs:label xml:lang="en">assigned to</rdfs:label>
    </owl:ObjectProperty>
    <owl:Class rdf:about="http://example.com/ontocode-example/C001">
        <rdfs:label xml:lang="en">Identifiable</rdfs:label>
    </owl:Class>
    <owl:Class rdf:about="http://example.com/ontocode-example/C002">
        <rdfs:subClassOf rdf:resource="http://example.com/ontocode-example/C001"/>
        <rdfs:label xml:lang="en">Right</rdfs:label>
    </owl:Class>
    <owl:Class rdf:about="http://example.com/ontocode-example/C003">
        <rdfs:subClassOf rdf:resource="http://example.com/ontocode-example/C001"/>
        <rdfs:label xml:lang="en">Role</rdfs:label>
    </owl:Class>
    <owl:Class rdf:about="http://example.com/ontocode-example/C004">
        <rdfs:subClassOf rdf:resource="http://example.com/ontocode-example/C001"/>
        <rdfs:comment xml:lang="en">Represents a user.</rdfs:comment>
        <rdfs:label xml:lang="en">User</rdfs:label>
    </owl:Class>
</rdf:RDF>
